onEvent('recipes', event => {

  //Oak Planks
  event.shapeless('4x minecraft:oak_planks', ['kubejs:frozen_oak'])

  //Magma Block
  event.recipes.createMixing('minecraft:magma_cream', [
  Fluid.of("minecraft:milk", 50),
  'minecraft:blaze_powder'
]).heated()

//Blackstone
  event.shapeless('minecraft:blackstone', ['minecraft:cobblestone', 'minecraft:black_dye'])

//Netherrack
event.remove({ output: 'minecraft:netherrack' })
event.shaped('minecraft:netherrack', [
'LSL',
'SGS',
'LSL'
], {
  L: 'emendatusenigmatica:cinnabar_chunk',
  S: 'minecraft:redstone',
  G: 'minecraft:cobblestone',
})

//Glowstone
event.shaped('minecraft:glowstone_dust', [
' L ',
'LSL',
' L '
], {
  L: 'minecraft:gold_nugget',
  S: 'create:cinder_flour'
})

//Ghast Tear
event.shaped('minecraft:ghast_tear', [
' L ',
'LSL',
' L '
], {
  L: 'minecraft:prismarine_crystals',
  S: 'minecraft:iron_nugget'
})

//mycelium and nether nyliums
event.recipes.createDeploying(['minecraft:mycelium'], ['minecraft:dirt', 'minecraft:brown_mushroom'])
event.recipes.createDeploying(['minecraft:crimson_nylium'], ['minecraft:dirt', 'minecraft:crimson_fungus'])
event.recipes.createDeploying(['minecraft:warped_nylium'], ['minecraft:dirt', 'minecraft:warped_fungus'])
})
